<router-outlet></router-outlet>
<div class="toolbar-fixed-bottom w-100 p-2">
    <div class="row">
        <div class="col">
            <div class="menu-item">
                <fa-icon [icon]="faCompass"></fa-icon>
                <span>Discover</span>
            </div>
        </div>
        <div class="col px-1">
            <div class="menu-item">
                <fa-icon [icon]="faThLarge"></fa-icon>
                <span>Categories</span>
            </div>
        </div>
        <div class="col px-1">
            <div class="menu-item">
                <fa-icon [icon]="faShoppingCart"></fa-icon>
                <span>My Basket</span>
            </div>
        </div>
        <div class="col px-1">
            <div class="menu-item">
                <fa-icon [icon]="faClock"></fa-icon>
                <span>My Watches </span>
            </div>
        </div>
        <div class="col px-1">
            <div class="menu-item">
                <fa-icon [icon]="faUser"></fa-icon>
                <span>Profile</span>
            </div>
        </div>
    </div>
</div>